package nl.krocket.ocr.web.util;

public class TextHelper {

	public static final String INVOICE_1 = "Factuur " + System.lineSeparator()
			+ "Brainconsuham" + System.lineSeparator()
			+ "Helperpnrk 292—0" + System.lineSeparator()
			+ "9723 ZA Groningen" + System.lineSeparator()
			+ "Facluurnummer‘ hc-01-2015-09 Dtbiteurcnnummer lac-01" + System.lineSeparator()
			+ "Facluurdmum‘ 14 oktober 2015 1mv nummer debileur" + System.lineSeparator()
			+ "Omschrijvins wisp/a" + System.lineSeparator()
			+ "162 Facturabele uren Van de maand September € 65,- 6 €10.530,-" + System.lineSeparator()
			+ "2015 inzake 1m npdrzcht bij Economische" + System.lineSeparator()
			+ "Zaken, zit: bijlage(n)" + System.lineSeparator()
			+ "e w m—" + System.lineSeparator()
			+ "BTW2l% 6221130" + System.lineSeparator()
			+ "PinniQ" + System.lineSeparator()
			+ "Dorpsstraal 57" + System.lineSeparator()
			+ "9332 PC, Den Horn" + System.lineSeparator()
			+ "Tel 111. +31 642917917" + System.lineSeparator()
			+ "KvK Groningen, registralienummer 61617679" + System.lineSeparator()
			+ "BTW nummer NL106059693BOZ" + System.lineSeparator()
			+ "[BAN nummer NLSI KNAB 0209 2708 51" + System.lineSeparator()
			+ "Gclxmc binncn m dagcn 1c mam up bmcn gcmcmd IBAN nummcr 1m. name um pillmq. Den Hum" + System.lineSeparator();
	
	public static final String INVOICE_2 = "Factu u r " + System.lineSeparator()
			+ "Brainconsultant" + System.lineSeparator()
			+ "Helperpark 292-G" + System.lineSeparator()
			+ "9723 ZA Groningen" + System.lineSeparator()
			+ "Factuurnummer: bc-01-2015-09 Debiteurennummer: bc-01" + System.lineSeparator()
			+ "Factuurdatum: 14 Oktober 2015 BTW nummer debiteur:" + System.lineSeparator()
			+ "Omschrijving Prijsp/a" + System.lineSeparator()
			+ "162 Facturabele uren van de maand september € 65,- € 10.530,-" + System.lineSeparator()
			+ "2015 inzake Java opdracht bij Economische" + System.lineSeparator()
			+ "Zaken, zie bijlage(n)." + System.lineSeparator()
			+ "€ 10-530,-" + System.lineSeparator()
			+ "BTW 21% €2.211,30" + System.lineSeparator()
			+ "PinniQ" + System.lineSeparator()
			+ "Dorpsstraat 57" + System.lineSeparator()
			+ "9832 PC, Den Horn" + System.lineSeparator()
			+ "Tel nr: +31 6 42917917" + System.lineSeparator()
			+ "KVK Groningen, registratienummer: 61617679" + System.lineSeparator()
			+ "BTW nummer: NL106059693B02" + System.lineSeparator()
			+ "IBAN nummer: NL51 KNAB 0209 2708 61" + System.lineSeparator()
			+ "Gelieve binnen 30 dagen te voldoen op boven genoemd IBAN nummer ten name van pinniq, Den Horn.]]" + System.lineSeparator();

	
	public static final String RECEIPT_1 = "  TOTAL  " + System.lineSeparator() 
			+ "  Diesel  E 50,01 " + System.lineSeparator() 
			+ " Totaal  E 50,01 " + System.lineSeparator() 
			+ " BTW   6% " + System.lineSeparator() 
			+ " Datum: 10-10-2015 " + System.lineSeparator() + "  ";;
	
	public static final String RECEIPT_2 = " TOTAL " + System.lineSeparator()
			+ "	 TSTAL Peeierveld" + System.lineSeparator()
			+ "	 j Vries _" + System.lineSeparator()
			+ "	 ' Expmitatie: Servauto N80. B.V." + System.lineSeparator()
			+ "	 1 Den Haag" + System.lineSeparator()
			+ "	 ‘ 070—3180480" + System.lineSeparator()
			+ "	 ’ KLANTENBON" + System.lineSeparator()
			+ "	 ,4 ARTIKEL BTW BEDRAG" + System.lineSeparator()
			+ "	 tOiesel Law. 2 € 51.01" + System.lineSeparator()
			//+ "	   (P0063 3; 39.27 2‘ 61.299/2) *" + System.lineSeparator()
			+ "	 . 4, ._-____-___" + System.lineSeparator()
			+ "	 ' TOTAAL € 51 .01" + System.lineSeparator()
			+ "	 MESTRO € 51.01" + System.lineSeparator()
			+ "	 ‘ Tar-1m] 10.: 01273592" + System.lineSeparator()
			+ "	 Via ch19 venerkt" + System.lineSeparator()
			+ "	 lbst ref.nr: 1236569" + System.lineSeparator()
			+ "	 ,1 Mal/“N: 05-08-2015 15:47" + System.lineSeparator()
			+ "	 ' Kurt on Hne venoerkt" + System.lineSeparator()
			+ "	 MAESTRO";
}
